Wx

Errors

Wx-0.9913 has the following 3 errors.

CategoryError
consistent_version0.01,0.02,0.28,0.9913
use_strictWx::Perl::Carp, Wx::DropSource
use_warningsWx::build::MakeMaker::Win32_MSVC, Wx::build::MakeMaker::Any_wx_config, Wx::Menu, Wx::build::Utils, Wx::Timer, Wx::Calendar, Wx::build::MakeMaker::Win32, Wx::RadioBox, Wx::Mini, Wx::RichText, Wx::ArtProvider, Wx::Socket, Wx::Locale, Wx::Overload::Handle, Wx::WebView, Wx::XRC, Wx::build::MakeMaker::Win32_MinGW, Wx::Perl::Carp, Wx::build::MakeMaker::MacOSX_GCC, Wx::DND, Wx::Perl::TextValidator, Wx::Event, Wx::Print, Wx::Overload::Driver, Wx::MDI, Wx::Perl::SplashFast, Wx::Html, Wx::App, Wx::STC, Wx::FS, Wx, Wx::build::Options, Wx::AUI, Wx::DocView, Wx::Ribbon, Wx::build::MakeMaker::Core::Dummy, Wx::build::MakeMaker::Hacks, Wx::DataView, Wx::Grid, Wx::PropertyGrid, Wx::DateTime, Wx::Help, Wx::build::MakeMaker::Any_OS, Wx::Media, Wx::build::MakeMaker, Wx::DropSource